[Bug 5145] Ubuntu 5.10 Packet does not contain executable

Yann yann at pleiades.fr.eu.org
Tue Jan 24 21:20:12 UTC 2006

Public bug report changed:


viewmol depends on lesstif2-dev which depends on libxp-dev (I suppose this is new ??), so viewmol just need to be rebuild to contain the "viewmol" executable again. I've tested in a dapper i386 pbuilder chroot.

More information about the universe-bugs mailing list